.woocommerce-checkout .place-order-new-system{
	z-index: 98;
	background-color: #93c91e;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 14px;
    padding: 20px;
    cursor: pointer;
    width: 100%;
    text-align: center;
    border-radius: 12px;
}
.woocommerce-checkout .place-order-new-system:hover{
	background-color: #999;
}
.woocommerce-checkout .form-row.place-order{
	display: none;
}

.woocommerce-checkout .new-system-order-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 1em;
    border-radius: 5px;
}

.page-id-48470 h1.page-title{
    display: none;
}